PythonWin --> drwatson

drobinow at gmail.com drobinow at gmail.com
Sat Oct 18 23:09:55 CEST 2008


On Oct 18, 4:31 pm, Dennis Lee Bieber <wlfr... at ix.netcom.com> wrote:
> On Sat, 18 Oct 2008 15:00:03 GMT, "Frank L. Thiel" <fth... at stny.rr.com>
> declaimed the following in comp.lang.python:
> > Thanks for your reply, Allan.  I am not sure what you mean by "the
> > Windows installer package" -- a *.msi file?.  I cannot find a *.msi file
> > at Sourceforge, which is where the <pywin32-212.win32-py2.6.exe> came
> > from.  When I use the latter (I have uninstalled and reinstalled using
> > this many times now!), I get no error entries in the Event Viewer.
> > However, when I try to open PythonWin, the Event Viewer shows the
> > following message:
>
>         Do you have a version of python 2.6 installed? (I'm surprised the
> standalone win32 package for Python 2.6 is even available already).
> Granted, win32 is maintained as a separate package, but the ActiveState
> Python download (which includes it by default) is still only on Python
> 2.5.2
 The standalone package has been available for months, since the Alpha
stage I believe. I don't believe it will install without an installed
Python 2.6.
 PythonWin 2.6 of Oct 2 2008 works for me.  XP Pro service pack 3.
[ActiveState is not really relevant to this discussion.]



More information about the Python-list mailing list